<template>
    <!-- <nav-bar :items="navMenu"></nav-bar> -->
    <router-view />
</template>

<script>
import {ref} from 'vue';
import { useStore } from 'vuex'
export default {
    setup(){
        const store = useStore();
        const navMenu = ref(store.state.menu.navMenu);
               
        return {
            navMenu,
        }
    }
}
</script>
